<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="6dp"
    android:height="12dp"
    android:viewportWidth="6"
    android:viewportHeight="12">
  <path
      android:strokeWidth="1"
      android:pathData="M1,2L5,6L1,10"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="@color/text_theme"
      android:strokeLineCap="round"/>
</vector>
